burn_classes:
  unburned: 26377
  low: 4909
  moderate: 4570
  high: null
emampr_landcover_vote_2016:
  42: 26837
  52: 19658
  31: 774
  11: 95
  95: 28
  90: 8
soil_textures:
  clay loam: 47305
  silt loam: 95
